.product-cat a {
  color: var(--red);
  text-decoration: none;
}
.product-cat:hover a {
  text-decoration: underline;
}

.woocommerce .quantity input[type="number"].qty {
  display: inline-block;
  padding: 7px 0;
  line-height: inherit;
  color: #495057;
  border-radius: 3px;
  border: 1px solid #8080801a !important;
  border: none;
  height: 49px;
  vertical-align: middle;
  background-color: #f0f0f0 !important;
  margin-right: 10px;
}

h2.product-extra-info {
  font-size: 27px;
}

.product-extra-info span.smaller {
  color: #555555;
  font-size: 23px;
}

.woocommerce table.shop_attributes tr.header-table-single-product th,
.woocommerce table.shop_attributes tr.header-table-single-product td {
  background-color: #495057;
  font-weight: 600;
  font-style: normal;
  color: #fff;
}

/* Breadcumb */
.single.woocommerce:where(body:not(.woocommerce-uses-block-theme))
  .woocommerce-breadcrumb {
  margin-left: 15px;
  padding-top: 29px;
  margin-bottom: -35px;
}

.woocommerce div.product div.images.woocommerce-product-gallery .flex-viewport {
  margin-bottom: 5px;
}

body .woocommerce-pagination {
  display: flex;
  justify-content: center;
  margin: 20px 0;
}

body .woocommerce-pagination ul.page-numbers {
  list-style: none;
  padding: 0;
  display: flex;
  gap: 10px;
  border: none;
}

body .woocommerce-pagination ul.page-numbers li {
  display: inline;
}

body .woocommerce-pagination ul.page-numbers li a,
body .woocommerce-pagination ul.page-numbers li span {
  display: inline-block;
  border-radius: 3px;
  text-decoration: none;
  border: 1px solid var(--dark);
  color: var(--dark);
  padding: 10px 15px;
  font-size: 16px;
}

body .woocommerce-pagination ul.page-numbers li a:hover,
body .woocommerce-pagination ul.page-numbers li span.current {
  color: #fff;
  border-color: var(--dark);
  background-color: var(--dark);
  color: white;
}

body.woocommerce nav.woocommerce-pagination ul li {
  border-right: none;
}

body.woocommerce nav.woocommerce-pagination ul li a:focus {
  background: #e9e6ed;
  color: var(--dark);
}

.category-block.product-block {
  min-height: 300px;
}

.compressors .category-block.product-block .compressor-title {
  font-size: 22px;
  max-width: 80%;
}

/* Cart page */
a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained,
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained {
  background-color: var(--green);
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  border: none;
}

a.wc-block-components-product-name {
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
}

.wc-block-components-quantity-selector {
  background-color: var(--dark);
  color: #fff;
}

.wc-ordering {
  min-height: 40px;
  display: block;
  width: 100%;
  margin-bottom: 20px;
}

.wc-description {
  margin-top: 40px;
}

a.wc-block-components-product-name {
  color: var(--red);
}

/* Shoping cart header */
.cart-counter {
  background-color: var(--red);
  color: #fff;
  padding: 3px 5px;
  border-radius: 50px;
  font-size: 15px;
  display: inline;
}

.shoping-cart {
  width: 25px;
  height: 25px;
  text-decoration: none;
}
/* Fix link overlay header */
li.custom-item {
  margin-left: 15px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 80px;
}
header li.custom-item a {
  margin-left: 10px !important;
  min-width: 35px;
}
header li.custom-item a {
  border-bottom: 4px solid transparent;
}
